libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- type_list_values : Glom::Utils
- type_list_values_with_second : Glom::Utils
- type_pair_sort_field : Glom
- type_sort_clause : Glom
- type_vec_fields : Glom::DbUtils
- type_vec_strings : Glom::DbUtils , Glom::Utils
- type_vecConstLayoutFields : Glom::Utils
- type_vecLayoutFields : Glom::Utils
- View_Composite_Glom : Glom
- View_Glom : Glom